.notfound-page {
  background-color: #141019;
  background: radial-gradient(at 50% -20%, #908392, #0d060e) fixed;
  width: 100%;
  height: 100%;
}
.notfound-page .not-found-redirect {
  position: absolute;
  transform: translateY(110px);
  margin: auto;
  text-align: center;
  width: 100%;
}
.notfound-page .not-found-redirect div {
  font-size: 30px;
}
.notfound-page .not-found-redirect button {
  padding: 15px 50px;
  font-family: inherit;
  border: 1px solid #141019;
  background-color: #fff;
  border-radius: 5px;
  margin-top: 15px;
  transition: all .5s linear;
}
.notfound-page .not-found-redirect button:hover{
  background: radial-gradient(at 50% -20%, #908392, #0d060e);
  transition: all .5s linear;
  color: #fff;
}
#handboy {
  animation: swing ease-in-out 1.3s infinite alternate;
  transform-origin: 98% 98%;
  transform-box: fill-box;
}

#girllight {
  animation: swing ease-in-out 1.3s infinite alternate;
  transform-origin: 0% 97%;
  transform-box: fill-box;
}

#hairgirl {
  animation: swinghair ease-in-out 1.3s infinite alternate;
  transform-origin: 60% 0%;
  transform-box: fill-box;
}

#zero {
  transform-origin: bottom;
  transform-box: fill-box;
}
       
/*************swing************/
@keyframes swing {
  0% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(-10deg);
  }
}

/*************swing hair************/
@keyframes swinghair {
  0% {
    transform: rotate(6deg);
  }
  100% {
    transform: rotate(-6deg);
  }
}
